Bug 1005102 - Wrong French translation in DomainManagmentMessages
Wrong French translation in DomainManagmentMessages
Status: POST
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: Pending
: EAP 6.2.0
Assigned To: croe@redhat.com
Nikoleta Ziakova
Depends On:
  Show dependency treegraph
Reported: 2013-09-06 04:43 EDT by Emmanuel Hugonnet (ehsavoie)
Modified: 2017-10-09 20:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Hugonnet (ehsavoie) 2013-09-06 04:43:43 EDT
usernameEasyToGuess is incorrect telling the user that his username is NOT easy to guess, it should be :

Le nom d'utilisateur '%s' est trop facile à deviner
Comment 1 croe@redhat.com 2013-09-24 02:22:55 EDT
Hi Emmanuel,

1- Could you please let us know which Zanata project you are refering to? I cannot yet find it in Zanata.

2- Please clarify: are you saying that Source Text'usernameEasyToGuess' has been mistranslated into Target text 'username Not easy to guess' and that it should have been translated instead as:

Le nom d'utilisateur '%s' est trop facile à deviner
Username '%s' is too easy to guess

Or are you raising another issue?
Comment 2 Emmanuel Hugonnet (ehsavoie) 2013-09-24 03:57:37 EDT
1/ The message file containing this key is : 

     * Warning that the username is easy to guess.
     * @param username - The new username.
     * @return a {@link String} for the message.
    @Message(id = Message.NONE, value = "The username '%s' is easy to guess")
    String usernameEasyToGuess(String username);

I don't know how it is related to Zanata.

2/ "The username '%s' is easy to guess" was wrongly translated in French as :

usernameEasyToGuess = "Le nom d'utilisateur '%s' n'est pas facile \u00e0 deviner";
 which is wrong
Comment 3 croe@redhat.com 2013-09-26 19:36:26 EDT
Hi Emmanuel,

Thank you for you prompt and precise reply.

We should be able to look into the issue further once all the EAP 6.2 software strings have been put to Zanata. Unfortunately,for now, we don't have access to this string in Zanata.

Kind regards
Comment 4 Mike McCune 2016-03-28 18:26:18 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.